.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.272058,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.272058,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.272058,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.432570,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.432570,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.432570,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.918800px;}
.ls7{letter-spacing:-2.891600px;}
.ls1e{letter-spacing:-2.112000px;}
.ls12{letter-spacing:-0.906000px;}
.lse{letter-spacing:-0.720000px;}
.ls1d{letter-spacing:-0.600000px;}
.ls18{letter-spacing:-0.579200px;}
.ls14{letter-spacing:-0.384000px;}
.lsa{letter-spacing:-0.374800px;}
.ls0{letter-spacing:-0.360800px;}
.ls6{letter-spacing:-0.355200px;}
.ls4{letter-spacing:-0.303600px;}
.ls1b{letter-spacing:-0.228000px;}
.ls1c{letter-spacing:-0.126800px;}
.ls1a{letter-spacing:-0.086800px;}
.lsb{letter-spacing:-0.077200px;}
.ls9{letter-spacing:-0.045600px;}
.lsc{letter-spacing:0.025600px;}
.ls11{letter-spacing:0.048000px;}
.ls16{letter-spacing:0.132000px;}
.ls13{letter-spacing:0.149600px;}
.ls10{letter-spacing:0.155600px;}
.lsf{letter-spacing:0.256000px;}
.lsd{letter-spacing:0.336000px;}
.ls1{letter-spacing:0.375200px;}
.ls3{letter-spacing:0.397200px;}
.ls17{letter-spacing:0.624000px;}
.ls19{letter-spacing:8.591200px;}
.ls15{letter-spacing:12.576000px;}
.ls2{letter-spacing:14.345200px;}
.ls5{letter-spacing:15.370000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:108.480160px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:24.000000px;}
.fs6{font-size:31.680000px;}
.fsb{font-size:36.480000px;}
.fs4{font-size:40.320000px;}
.fs9{font-size:44.160000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:49.981200px;}
.fs0{font-size:56.735200px;}
.fs7{font-size:64.320000px;}
.fs8{font-size:72.000000px;}
.fs3{font-size:78.348800px;}
.fsc{font-size:96.000000px;}
.fs2{font-size:112.120000px;}
.y0{bottom:28.921008px;}
.y12{bottom:83.678118px;}
.yd{bottom:102.573176px;}
.yc{bottom:138.049613px;}
.yb{bottom:183.166387px;}
.y8{bottom:191.649882px;}
.y9{bottom:201.675832px;}
.y7{bottom:209.388101px;}
.ya{bottom:220.185277px;}
.y6{bottom:227.511933px;}
.y13{bottom:303.092168px;}
.y14{bottom:314.660571px;}
.y18{bottom:527.519193px;}
.y15{bottom:566.080538px;}
.y17{bottom:595.001546px;}
.y16{bottom:607.726790px;}
.y2{bottom:672.895462px;}
.y3{bottom:837.938017px;}
.y5{bottom:892.695126px;}
.y4{bottom:922.001748px;}
.y11{bottom:992.954622px;}
.y10{bottom:1125.991261px;}
.y1{bottom:1157.225950px;}
.yf{bottom:1200.414655px;}
.ye{bottom:1273.681210px;}
.hd{height:29.578125px;}
.h9{height:39.043125px;}
.he{height:44.958750px;}
.h6{height:47.348984px;}
.h7{height:49.691250px;}
.hc{height:54.423750px;}
.h3{height:58.694421px;}
.h8{height:59.156250px;}
.h2{height:66.625846px;}
.ha{height:79.269375px;}
.hb{height:84.551758px;}
.hf{height:88.734375px;}
.h5{height:96.558775px;}
.h10{height:118.312500px;}
.h4{height:138.179141px;}
.h1{height:1295.018487px;}
.h0{height:1352.860504px;}
.w1{width:820.231933px;}
.w0{width:956.000000px;}
.x0{left:28.921008px;}
.x4{left:64.011832px;}
.x5{left:65.939899px;}
.xe{left:111.442286px;}
.x3{left:113.755966px;}
.xf{left:147.689950px;}
.x10{left:175.454118px;}
.xd{left:303.092168px;}
.x11{left:409.521479px;}
.x12{left:429.187765px;}
.x2{left:632.020437px;}
.xc{left:658.627765px;}
.xb{left:662.098286px;}
.xa{left:664.797580px;}
.x9{left:679.836504px;}
.x13{left:694.875429px;}
.x1{left:699.888403px;}
.x15{left:706.829445px;}
.x14{left:714.927328px;}
.x16{left:716.084168px;}
.x7{left:720.325916px;}
.x8{left:727.266958px;}
.x6{left:732.665546px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.422156pt;}
.ls7{letter-spacing:-2.399584pt;}
.ls1e{letter-spacing:-1.752636pt;}
.ls12{letter-spacing:-0.751841pt;}
.lse{letter-spacing:-0.597490pt;}
.ls1d{letter-spacing:-0.497908pt;}
.ls18{letter-spacing:-0.480647pt;}
.ls14{letter-spacing:-0.318661pt;}
.lsa{letter-spacing:-0.311026pt;}
.ls0{letter-spacing:-0.299409pt;}
.ls6{letter-spacing:-0.294762pt;}
.ls4{letter-spacing:-0.251941pt;}
.ls1b{letter-spacing:-0.189205pt;}
.ls1c{letter-spacing:-0.105225pt;}
.ls1a{letter-spacing:-0.072031pt;}
.lsb{letter-spacing:-0.064064pt;}
.ls9{letter-spacing:-0.037841pt;}
.lsc{letter-spacing:0.021244pt;}
.ls11{letter-spacing:0.039833pt;}
.ls16{letter-spacing:0.109540pt;}
.ls13{letter-spacing:0.124145pt;}
.ls10{letter-spacing:0.129124pt;}
.lsf{letter-spacing:0.212441pt;}
.lsd{letter-spacing:0.278828pt;}
.ls1{letter-spacing:0.311358pt;}
.ls3{letter-spacing:0.329615pt;}
.ls17{letter-spacing:0.517824pt;}
.ls19{letter-spacing:7.129378pt;}
.ls15{letter-spacing:10.436151pt;}
.ls2{letter-spacing:11.904315pt;}
.ls5{letter-spacing:12.754742pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:90.021890pt;}
.fsa{font-size:19.916318pt;}
.fs6{font-size:26.289540pt;}
.fsb{font-size:30.272803pt;}
.fs4{font-size:33.459414pt;}
.fs9{font-size:36.646025pt;}
.fs5{font-size:39.832636pt;}
.fs1{font-size:41.476728pt;}
.fs0{font-size:47.081512pt;}
.fs7{font-size:53.375732pt;}
.fs8{font-size:59.748954pt;}
.fs3{font-size:65.017484pt;}
.fsc{font-size:79.665272pt;}
.fs2{font-size:93.042399pt;}
.y0{bottom:24.000000pt;}
.y12{bottom:69.440000pt;}
.yd{bottom:85.120000pt;}
.yc{bottom:114.560000pt;}
.yb{bottom:152.000000pt;}
.y8{bottom:159.040000pt;}
.y9{bottom:167.360000pt;}
.y7{bottom:173.760000pt;}
.ya{bottom:182.720000pt;}
.y6{bottom:188.800000pt;}
.y13{bottom:251.520000pt;}
.y14{bottom:261.120000pt;}
.y18{bottom:437.760000pt;}
.y15{bottom:469.760000pt;}
.y17{bottom:493.760000pt;}
.y16{bottom:504.320000pt;}
.y2{bottom:558.400000pt;}
.y3{bottom:695.360000pt;}
.y5{bottom:740.800000pt;}
.y4{bottom:765.120000pt;}
.y11{bottom:824.000000pt;}
.y10{bottom:934.400000pt;}
.y1{bottom:960.320000pt;}
.yf{bottom:996.160000pt;}
.ye{bottom:1056.960000pt;}
.hd{height:24.545306pt;}
.h9{height:32.399804pt;}
.he{height:37.308865pt;}
.h6{height:39.292393pt;}
.h7{height:41.236114pt;}
.hc{height:45.163363pt;}
.h3{height:48.707365pt;}
.h8{height:49.090612pt;}
.h2{height:55.289230pt;}
.ha{height:65.781420pt;}
.hb{height:70.164987pt;}
.hf{height:73.635918pt;}
.h5{height:80.128969pt;}
.h10{height:98.181224pt;}
.h4{height:114.667488pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:680.666667pt;}
.w0{width:793.333333pt;}
.x0{left:24.000000pt;}
.x4{left:53.120000pt;}
.x5{left:54.720000pt;}
.xe{left:92.480000pt;}
.x3{left:94.400000pt;}
.xf{left:122.560000pt;}
.x10{left:145.600000pt;}
.xd{left:251.520000pt;}
.x11{left:339.840000pt;}
.x12{left:356.160000pt;}
.x2{left:524.480000pt;}
.xc{left:546.560000pt;}
.xb{left:549.440000pt;}
.xa{left:551.680000pt;}
.x9{left:564.160000pt;}
.x13{left:576.640000pt;}
.x1{left:580.800000pt;}
.x15{left:586.560000pt;}
.x14{left:593.280000pt;}
.x16{left:594.240000pt;}
.x7{left:597.760000pt;}
.x8{left:603.520000pt;}
.x6{left:608.000000pt;}
}
